@import url("https://fonts.googleapis.com/css?family=Lato&display=swap");

html,
body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #0b0c0c;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  background: #01573e;
}

#wwvFlowForm {
  background: white;
}

.page-wrapper {
  background: white;
}

/*original color: #01573e*/
#wrapper {
  background: #4c7fb1;
}

/* Buttons */

.btn-primary {
  background-image: none;
  background-repeat: none;
  background-color: #01573e;
  color: #fff;
  border: 0;
}

.btn-primary:hover {
  background-color: #f78f1e;
  color: #000;
}

.btn-success {
  background-color: #01573e;
  border: 0;
  background-image: none;
}

.btn-success:hover,
.btn-success:focus {
  background-color: #f78f1e;
  color: #000;
  border: 1px solid black;
}

.btn-default {
  background-image: none;
  background-color: #01573e;
  color: #fff;
  font-weight: 500;
  font-family: "Lato", sans-serif;
  border: 0;
  text-shadow: none;
}

.btn-default:hover,
.btn-default:focus {
  background-color: #f78f1e;
  color: #000;
}

a {
  color: #01573e;
}

.btn-link:not(.btn),
a:not(.btn) {
  /* text-decoration: underline; */
  color: #01573e;
  font-weight: bold;
}

.btn-link:hover,
a:hover {
  color: #f78f1e;
}

/* Nav Bar */

header {
background: #4c7fb1;  
}

/*SS- hide empty divs*/
.rsv-header-group div:nth-child(2),
.rsv-header-group div:nth-child(3),
.rsv-header-group div:nth-child(4),
.rsv-header-group div:nth-child(6)
{
    display: none;
 
}

/*SS- float the logout button to the right*/
.rsv-header-group div:nth-child(5){
  float: right;
  margin-top: 10px;
}

.navbar,
#R902978435230021537,
#R624891743617915492,
#R649213751925075509 {
  border-bottom: none;
  box-shadow: none;
  margin-right: auto;
  margin-left: auto;
}

#report_313043209039317235_catch > div > div:nth-child(2),
#report_333513412038715175_catch > div > div:nth-child(2) {
  display: none;
}
#report_313043209039317235_catch > div > div:nth-child(3),
#report_333513412038715175_catch > div > div:nth-child(3) {
  display: none;
}
#report_313043209039317235_catch > div > div:nth-child(4),
#report_333513412038715175_catch > div > div:nth-child(4) {
  display: none;
}

.icon-bar {
  border: 1px solid #ffffff;
  background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

#RSV-HEADER-HEADER_ITEM1 > img {
  position: absolute;
  top: 12px;
  left: 12px;
  height: 48px;
}

.navbar-default .navbar-collapse {
   /*min-height: 84px;*/
   background: #4c7fb1;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #01573e;
  outline: 1px solid #f78f1e;
}

#RSV-HEADER-HEADER_ITEM1 > b {
  display: none;
}


.navbar {
  background-color: #4c7fb1;
  background-image: none;
}

/*SS- added display: none to hide hamburger menu button on smaller screen*/
.navbar-toggle {
  float: right;
  margin-right: 15px;
  margin-top: 8px;
  display:none;
}

.navbar-default .navbar-toggle {
}

.navbar-collapse {
  box-shadow: none;
}

.navbar-current-page {
  background-color: #4c7fb1;
}

.sidebar .nav > li > a {
  background: none;
  color: #fff;
}

/*SS - target smaller screens upto 740px to display main menu vertically*/
@media (max-width:740px){
    ul.nav {
    display: flex;
    flex-direction: column;
}
}

/*SS - only added orange color to the current menu item text*/
.navbar-current-page > a {
  color: #f78f1e !important;
  text-decoration: underline;
  font-weight: bold !important;
}

.sidebar .nav > li > a:hover {
  text-decoration: underline;
}

a:focus {
  outline: 5px auto #f78f1e;
}

.sidebar .nav > li > a:focus {
  color: #f78f1e;
}

#RSV-HEADER-HEADER_ITEM5 {
  position: absolute;
  right: 10px;
  top: 10px;
  border: 1px solid white;
  box-shadow: none;
}

#RSV-HEADER-HEADER_ITEM5:hover {
  border: 1px solid black;
}

.in #RSV-HEADER-HEADER_ITEM5 {
  right: 5px;
  top: 56px;
}

.sidebar .nav > li > a {
  font-weight: normal;
}


.nav-tabs a {
  color: white;
  font-weight: normal;
}

.tab-container li a {
	color: #5f5f5f;
}

.nav-tabs {
  border-top: 1px solid white;
}

div.nps-wizard-progress .nav li {
  min-height: 46px !important;
}

span.round-tab-sm {
  margin-top: 10px;
}

.rsv-header-group a {
    color: #fff;
    background-color: #4c7fb1;
}

/* Footer */

.footer {
  
  min-height: 50px;  
  border-left: 0;
  border-right: 0;
}

/*SS - padding to the footer text*/
.footer .footertext{
  padding-top:25px;
}

/* Menu panels under My Summary */

.panel {
  border: 1px solid #01573e;
}

#P200 > .panel:hover {
  background-color: #f78f1e;
  color: #000;
}

.panel-default-blue .panel-heading {
  background: none;
}

.panel-primary > .panel-heading {
  background-image: none;
}

.panel-heading {
  background-color: #01573e !important;
  color: #f5f5f5 !important;
}

.panel-heading:hover,
.panel-heading:focus {
  background-color: #f78f1e !important;
  color: #000 !important;
}

.panel-heading {
  background-color: #01573e;
  color: #f5f5f5;
}

.panel-cerise .panel-heading {
  border: none;
  background-color: none;
}

.panel-white-green .panel-heading {
  background-color: #01573e;
  border: none;
}

.panel-white-green .panel-footer {
  background-color: #fff;
  border-color: #fff;
  color: #01573e;
}

.panel-footer {
  text-align: center;
}

a:hover {
  color: #000;
}

ul.nps-wizard li.active a .round-tab-sm {
  background: #01573e !important;
}

ul.nps-wizard li.active a {
  color: #01573e !important;
}

.btn-link:focus,
a:focus {
  outline: 3px solid #f78f1e;
  outline-offset: 3px;
  text-decoration: underline;
  background-color: transparent;
}

span.display_only {
  display: contents;
}

#R582995929698626403 > div > .row {
margin-bottom: 15px;
}

.services-tile > a:hover div.panel-footer {
  text-decoration: underline;
  color: #01573e;
}

.services-tile > a:hover div.panel-heading {
  background-color: #f78f1e !important;
  color: #000 !important;
}

/* tiny devices (landscape phones, 420px and up)*/
@media (min-width: 420px) {
  #RSV-HEADER-HEADER_ITEM1 > img {
    position: absolute;
    top: 12px;
    left: 12px;
    height: 58px;
  }
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  #RSV-HEADER-HEADER_ITEM1 > img {
    position: absolute;
    top: 7px;
    height: 75px;
  }

  #R902978053691021503,
  #R649213370386075475,
  #R624891362078915458 {
    height: 91px;
  }

  .navbar-toggle {
    margin-top: 26px;
  }

  .in #RSV-HEADER-HEADER_ITEM5 {
    top: 25px;
    right: 63px;
  }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint*/
@media (min-width: 768px) {
  #RSV-HEADER-HEADER_ITEM1 > img {
    position: absolute;
    top: 7px;
    height: 68px;
  }
  #R902978053691021503,
  #R649213370386075475,
  #R624891362078915458 {
    height: 84px;   
  }
  .in #RSV-HEADER-HEADER_ITEM5 {
    right: 15px;
    top: 15px;
  }
  .navbar,
  #R902978435230021537,
  #R624891743617915492,
  #R649213751925075509 {
    width: 750px;
  }
  .services-tile {
    padding-top: 20px;
  }
  div.nps-wizard-progress .nav li {
    min-height: 105px !important;
  }
  span.round-tab-sm {
    margin-top: 25px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #R624891362078915458,
  #R649213370386075475,
  #R624891362078915458 {
    min-height: 84px;
  }
  #report_313043209039317235_catch > div > div:nth-child(2),
  #report_333513412038715175_catch > div > div:nth-child(2) {
    display: table-cell;
  }
  #report_313043209039317235_catch > div > div:nth-child(3),
  #report_333513412038715175_catch > div > div:nth-child(3) {
    display: table-cell;
  }
  #report_313043209039317235_catch > div > div:nth-child(4),
  #report_333513412038715175_catch > div > div:nth-child(4) {
    display: table-cell;
  }
  #report_313043209039317235_catch > div > div:nth-child(5),
  #report_333513412038715175_catch > div > div:nth-child(5) {
    display: table-cell;
  }
  .navbar,
  #R902978435230021537,
  #R624891743617915492,
  #R649213751925075509 {
    width: 970px;
  }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .navbar,
  #R902978435230021537,
  #R624891743617915492,
  #R649213751925075509 {
    width: 1170px;
  }
}